Subject: New Reply Received - 9565648329/ Late delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 14:11:10 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565648329/ Late delivery  Ticket comment <div dir="auto">Hi, </div>
<div dir="auto"><br></div>
<div dir="auto">Can you please give me the details of the team everyone keeps referring to in these emails. </div>
<div dir="auto"><br></div>
<div dir="auto">Someone was supposed to come to inspect the items this morning and didn’t call until 5pm, how ever I have not sat in all day waiting on someone to come and confirm that it can’t be fixed - as we can all tell from the photos I have sent. </div>
<div dir="auto"><br></div>
<div dir="auto">It’s been 6 days now with this and still no resolution, I have as MANY times for someone to call me yet no one has. Instead I am going back and forth on emails getting no where ! </div>
<div dir="auto"><br></div>
<div dir="auto">Again I am asking for someone to call me so I can elevate this issue as it’s getting ridiculous now. </div>
<div dir="auto"><br></div>
<div dir="auto">If I don’t get a call by Monday I will have no choice but to go to DED and raise an official complaint about this. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
<div dir="auto">Celine </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 23 Apr 2022 at 09:35, Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Hi Celine,<br><br>Thank you for reaching out to us with your concern.</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">We sincerely apologize for any inconvenience caused to you.<br><br>Kindly note that we are still following our team to regarding your issue. please contact us if our team did not contact you today to resolve the issue and we will help you in the best way. you can call to Customer service 8004663269. </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div>
<font color="#000000">Thank you for your patience.</font><br><br><font color="#000000">Feel free to get in touch if you need further assistance.</font><br><br><font color="#000000">Your friends,</font>
</div>
</div>
<div>
<span style="background-color:initial;font-family:inherit;font-size:inherit">The Support Team</span> </div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4182331